First time here? Check out the FAQ!
x

This is a wrong application. The correct Spark IM Client v2.6.3.

0 votes
asked by (140 points) about Spark Browser
edited by

This is a wrong application. The correct Spark IM Client v2.6.3.

1 Answer

0 votes
answered by (194k points)

Indeed, the Spark IM Client's version is 2.6.3 but this is the Spark Browser and its latest version is 26.5.9999.3321. Although they have the same names, this is the correct application, but Spark IM Client is another one. They're two different applications.

Your answer

Your name to display (optional):
Privacy: Your email address will only be used for sending these notifications.
Anti-spam verification:
To avoid this verification in future, please log in or register
...